Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

samedi 27 février 2021

Zint Barcode Generator 2.19.1 C API backend/upcean.c ean_leading_zeroes buffer overflow

A vulnerability classified as critical has been found in Zint Barcode Generator 2.19.1. This affects the function ean_leading_zeroes of the file backend/upcean.c of the component C API. Applying a patch is able to eliminate this problem. The bugfix is ready for download at sourceforge.net.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 110

x

Événements SSI